;    ,       .
#include "squad_descr_pripyat.ltx"
#include "squad_descr_jupiter.ltx"
#include "squad_descr_zaton.ltx"
#include "squad_descr_labx8.ltx"
#include "squad_descr_underpass.ltx"

;------------------------------- Simulation SQUADS -------------------------------

[simulation_stalker]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_0, sim_default_stalker_1, sim_default_stalker_2, sim_default_stalker_3, sim_default_stalker_4
npc_in_squad = 2, 3 

[simulation_stalker_1]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_0, sim_default_stalker_0, sim_default_stalker_0, sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_2,  sim_default_stalker_2, sim_default_stalker_2, sim_default_stalker_3, sim_default_stalker_3, sim_default_stalker_4
npc_in_squad = 2, 3 

[simulation_stalker_2]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_0, sim_default_stalker_0, sim_default_stalker_1,  sim_default_stalker_1,  sim_default_stalker_1,  sim_default_stalker_1, sim_default_stalker_2, sim_default_stalker_2, sim_default_stalker_2, sim_default_stalker_3,  sim_default_stalker_3, sim_default_stalker_4,  sim_default_stalker_4
npc_in_squad = 2, 3 

[simulation_stalker_3]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_2, sim_default_stalker_2, sim_default_stalker_2, sim_default_stalker_3, sim_default_stalker_3, sim_default_stalker_4,  sim_default_stalker_4
npc_in_squad = 2, 3 

;--------------- stalkers simulation squads -----------------------

[stalker_sim_squad_novice]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_0, sim_default_stalker_1, sim_default_stalker_2
npc_in_squad = 2, 3

[stalker_sim_squad_advanced]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_2, sim_default_stalker_2
npc_in_squad = 2, 3

[stalker_sim_squad_veteran]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_2, sim_default_stalker_2, sim_default_stalker_3, sim_default_stalker_3, sim_default_stalker_4
npc_in_squad = 2, 3

[simulation_stalker_for_a1]:online_offline_group
faction = stalker
target_smart = {+zat_a1_atack_from_zat_sim_15} zat_a1:nil, nil
spawn_point = zat_sim_15_spawn_for_a1
npc = sim_default_stalker_2, sim_default_stalker_0

;--------------- bandits simulation squads -----------------------

[simulation_bandit]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_0, sim_default_bandit_1, sim_default_bandit_2, sim_default_bandit_3, sim_default_bandit_4
npc_in_squad = 2, 3

[simulation_bandit_1]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_0, sim_default_bandit_1, sim_default_bandit_1, sim_default_bandit_1, sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_3, sim_default_bandit_4
npc_in_squad = 2, 3 

[simulation_bandit_2]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_1, sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_3, sim_default_bandit_3, sim_default_bandit_4
npc_in_squad = 2, 3 

[simulation_bandit_3]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_1, sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_3, sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4
npc_in_squad = 2, 3 

;--------------- bandits simulation squads new -----------------------

[bandit_sim_squad_novice]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_0, sim_default_bandit_1, sim_default_bandit_2
npc_in_squad = 2, 3

[bandit_sim_squad_advanced]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_1, sim_default_bandit_1, sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_3
npc_in_squad = 2, 3

[bandit_sim_squad_veteran]:online_offline_group
faction = bandit
npc_random = sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_3, sim_default_bandit_3, sim_default_bandit_4
npc_in_squad = 2, 3

;--------------- merks simulation squads -----------------------

[simulation_killer]:online_offline_group
faction = killer
npc_random = sim_default_killer_0, sim_default_killer_1, sim_default_killer_1, sim_default_killer_2, sim_default_killer_2, sim_default_killer_3, sim_default_killer_4
npc_in_squad = 2, 3

[merc_sim_squad_novice]:online_offline_group
faction = killer
npc_random = sim_default_killer_0, sim_default_killer_1, sim_default_killer_2
npc_in_squad = 2, 3

[merc_sim_squad_advanced]:online_offline_group
faction = killer
npc_random = sim_default_killer_1, sim_default_killer_1, sim_default_killer_2, sim_default_killer_2, sim_default_killer_3
npc_in_squad = 2, 3

[merc_sim_squad_veteran]:online_offline_group
faction = killer
npc_random = sim_default_killer_2, sim_default_killer_2, sim_default_killer_3, sim_default_killer_3, sim_default_killer_4
npc_in_squad = 2, 3 

;--------------- duty simulation squads -----------------------

[simulation_duty]:online_offline_group
faction = dolg
npc_random = sim_default_duty_0, sim_default_duty_1, sim_default_duty_1, sim_default_duty_2, sim_default_duty_2, sim_default_duty_3, sim_default_duty_4
npc_in_squad = 2, 3

[simulation_duty_1]:online_offline_group
faction = dolg
npc_random = sim_default_duty_0, sim_default_duty_1, sim_default_duty_1, sim_default_duty_2, sim_default_duty_2, sim_default_duty_3, sim_default_duty_4
npc_in_squad = 2, 3

[simulation_duty_2]:online_offline_group
faction = dolg
npc_random = sim_default_duty_0, sim_default_duty_1, sim_default_duty_1, sim_default_duty_2, sim_default_duty_2, sim_default_duty_3, sim_default_duty_4
npc_in_squad = 2, 3

[simulation_duty_3]:online_offline_group
faction = dolg
npc_random = sim_default_duty_0, sim_default_duty_1, sim_default_duty_1, sim_default_duty_2, sim_default_duty_2, sim_default_duty_3, sim_default_duty_4
npc_in_squad = 2, 3

[duty_sim_squad_novice]:online_offline_group
faction = dolg
npc_random = sim_default_duty_0, sim_default_duty_1, sim_default_duty_2
npc_in_squad = 2, 3

[duty_sim_squad_advanced]:online_offline_group
faction = dolg
npc_random = sim_default_duty_1, sim_default_duty_1, sim_default_duty_2, sim_default_duty_2, sim_default_duty_3
npc_in_squad = 2, 3

[duty_sim_squad_veteran]:online_offline_group
faction = dolg
npc_random = sim_default_duty_2, sim_default_duty_2, sim_default_duty_3, sim_default_duty_3, sim_default_duty_4
npc_in_squad = 2, 3

;--------------- freedom simulation squads -----------------------

[simulation_freedom]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_0, sim_default_freedom_1, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_3, sim_default_freedom_4
npc_in_squad = 2, 3

[simulation_freedom_1]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_0, sim_default_freedom_1, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_3, sim_default_freedom_4
npc_in_squad = 2, 3

[simulation_freedom_2]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_0, sim_default_freedom_1, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_3, sim_default_freedom_4
npc_in_squad = 2, 3

[simulation_freedom_3]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_0, sim_default_freedom_1, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_3, sim_default_freedom_4
npc_in_squad = 2, 3

[freedom_sim_squad_novice]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_0, sim_default_freedom_1, sim_default_freedom_2
npc_in_squad = 2, 3

[freedom_sim_squad_advanced]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_1, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_3
npc_in_squad = 2, 3

[freedom_sim_squad_veteran]:online_offline_group
faction = freedom
npc_random = sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_3, sim_default_freedom_3, sim_default_freedom_4
npc_in_squad = 2, 3

;--------------- monolith simulation squads -----------------------

[simulation_monolith_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_0, sim_default_monolith_1, sim_default_monolith_1, sim_default_monolith_2, sim_default_monolith_3
npc_in_squad = 2, 3

[monolith_sim_squad_novice]:online_offline_group
faction = monolith
npc = sim_default_monolith_0, sim_default_monolith_1, sim_default_monolith_2
npc_in_squad = 2, 3

[monolith_sim_squad_advanced]:online_offline_group
faction = monolith
npc = sim_default_monolith_2, sim_default_monolith_2, sim_default_monolith_3
npc_in_squad = 2, 3

[monolith_sim_squad_veteran]:online_offline_group
faction = monolith
npc = sim_default_monolith_3, sim_default_monolith_3, sim_default_monolith_4
npc_in_squad = 2, 3

;--------------- zombied simulation squads -----------------------

[simulation_zombied_1]:online_offline_group
faction 		= zombied
npc_random 		= sim_default_zombied_1, sim_default_zombied_1, sim_default_zombied_2, sim_default_zombied_2, sim_default_zombied_3
npc_in_squad = 2, 3

[simulation_zombied_2]:online_offline_group
faction 		= zombied
npc_random 		= sim_default_zombied_2, sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_3
npc_in_squad = 2, 3

[simulation_zombied_3]:online_offline_group
faction 		= zombied
npc_random 		= sim_default_zombied_3, sim_default_zombied_4
npc_in_squad = 2, 3

[zombied_sim_squad_novice]:online_offline_group
faction 		= zombied
npc_random 		= sim_default_zombied_1, sim_default_zombied_2
npc_in_squad = 2, 3

[zombied_sim_squad_advanced]:online_offline_group
faction 		= zombied
npc_random 		= sim_default_zombied_2, sim_default_zombied_3
npc_in_squad = 2, 3

[zombied_sim_squad_veteran]:online_offline_group
faction 		= zombied
npc_random 		= sim_default_zombied_3, sim_default_zombied_4
npc_in_squad = 2, 3

;--------------- monster simulation squads -----------------------

[simulation_bloodsucker]:online_offline_group
faction = monster_predatory_night
npc_random = bloodsucker_weak, bloodsucker_weak, bloodsucker_weak, bloodsucker_normal, bloodsucker_normal, bloodsucker_strong
npc_in_squad = 1, 1

[simulation_boar]:online_offline_group
faction = monster_vegetarian
npc_random = boar_normal, boar_normal, boar_normal, boar_strong
npc_in_squad = 1, 2

[simulation_burer]:online_offline_group
faction = monster_zombied_night
npc_random = burer_normal
npc_in_squad = 1, 2

[simulation_dog]:online_offline_group
faction = monster_predatory_day
npc_random = dog_weak, dog_normal, dog_strong, dog_cute
npc_in_squad = 2, 4

[simulation_pseudodog]:online_offline_group
faction = monster_predatory_day
npc_random = pseudodog_normal
npc_in_squad = 1, 3

[simulation_flesh]:online_offline_group
faction = monster_vegetarian
npc_random = flesh_normal, flesh_normal, flesh_normal, flesh_strong
npc_in_squad = 2, 4

[simulation_snork]:online_offline_group
faction = monster_zombied_night
npc_random = snork_weak, snork_weak, snork_normal, snork_normal, snork_strong
npc_in_squad = 2, 3

[simulation_controller]:online_offline_group
faction = monster_zombied_day
npc_random = m_controller_normal
npc_in_squad = 1, 1

[simulation_mix_dogs]:online_offline_group
faction = monster_predatory_day
npc_random = pseudodog_normal, pseudodog_normal, dog_weak, dog_normal, dog_strong, dog_cute
npc_in_squad = 2, 3

[simulation_mix_boar_flesh]:online_offline_group
faction = monster_vegetarian
npc_random = flesh_normal, flesh_normal, flesh_normal, flesh_strong, boar_normal, boar_normal, boar_normal, boar_strong
npc_in_squad = 2, 3

[simulation_poltergeist_tele]:online_offline_group
faction = monster
npc = m_poltergeist_normal_tele
npc_in_squad = 1, 2

[simulation_chimera]:online_offline_group
faction = monster_predatory_night
npc_random = chimera_normal
npc_in_squad = 1, 1

[simulation_chimera_zaton]:online_offline_group
faction = monster_predatory_night
npc_random = chimera_normal
npc_in_squad = 1, 1
target_smart = {=is_dark_night} nil, {~50} zat_sim_5, {~50} zat_sim_3, {~50} zat_sim_1, {~50} zat_sim_18, {~50} zat_sim_10, {~50} zat_sim_7, zat_sim_26

[simulation_chimera_pripyat]:online_offline_group
faction = monster_predatory_night
npc_random = chimera_normal
npc_in_squad = 1, 1
target_smart = {=is_dark_night} nil, pri_a17
 
[simulation_chimera_jupiter]:online_offline_group
faction = monster_predatory_night
npc_random = chimera_normal
npc_in_squad = 1, 1 

[simulation_psy_dog]:online_offline_group
faction = monster_predatory_day
npc_random = psy_dog_normal
npc_in_squad = 1, 1 

[simulation_tushkano]:online_offline_group
faction = monster_predatory_day
npc_random = tushkano_normal
npc_in_squad = 3, 4

[simulation_gigant]:online_offline_group
faction = monster_predatory_day
npc_random = gigant_normal
npc_in_squad = 1, 1 

;--------------- test -------------------------------------------- 

[simulation_dog_01]:simulation_dog
target_smart = smart_02:smart_01:loop

[merc_jupiter]:jup_b47_merc_guard_squad
target_smart = {-teleported} smart_01, smart_02
spawn_point = spawn_01
story_id = merc_jupiter

[merc_zaton]:zat_b103_lost_merc_squad1
target_smart = smart_03
spawn_point = spawn_01

[corr_selo_squad]:online_offline_group
faction = monster
npc = tushkano_normal
target_smart = corr_selo_smart
spawn_point = corr_selo_smart_tushkano_home

[corr_selo_02_squad]:online_offline_group
faction = monster
npc = tushkano_normal
target_smart = corr_selo_02_smart
spawn_point = corr_selo_02_smart_tushkano_home

[hein_selo_squad]:online_offline_group
faction = stalker
npc = sim_default_stalker_0
target_smart = {-teleported} redstain_selo_smart_terrain, redstain_selo_smart_terrain_0000

[hein_selo_dog]:online_offline_group
faction = monster
npc = dog_normal
target_smart = smart_03
spawn_point = smart_03_way_dog

;Test squads
[test_squad_snork_for_renderman]:online_offline_group
faction = monster_zombied_day
npc = snork_weak, snork_weak, snork_normal, snork_normal, snork_strong
target_smart = alex_selo_smart_terrain

[test_squad_zulus_for_renderman]:online_offline_group
faction = dolg
npc = sim_default_stalker_1
spawn_point = alex_selo_smart_terrain_stalker_walk_1
target_smart = alex_selo_smart_terrain

[test_squad_for_alex_selo]:online_offline_group
faction = dolg
npc = jup_b1_stalker_1, jup_b1_stalker_2, jup_b1_stalker_3, jup_b1_stalker_4
spawn_point = alex_selo_smart_walk_1
target_smart = alex_selo_smart
story_id = test_squad_for_alex_selo

[test_duty]:online_offline_group
faction = dolg
npc = sim_default_duty_4, sim_default_duty_4, sim_default_duty_4, sim_default_duty_4, sim_default_duty_4
target_smart = smart_1
behaviour = dolg

[test_stalker]:online_offline_group
auto_id = true
faction = stalker
npc = sim_default_stalker_1, sim_default_stalker_1
target_smart = smart_1

[test_freedom]:online_offline_group
faction = freedom
npc = sim_default_freedom_1
target_smart = smart_3:smart_1


;[pl]:online_offline_group
;faction = freedom
;npc = sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_2
;target_smart = smart_terrain_4
;spawn_point = smart_terrain_4_spawn

[test_freedom2]:online_offline_group
faction = freedom
npc = sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_2, sim_default_freedom_2
;active_task = smart_terrain_3
relationship = friend
;sympathy = 0

[test_duty2]:online_offline_group
faction = dolg
npc = sim_default_duty_4, sim_default_duty_4, sim_default_duty_4, sim_default_duty_4, sim_default_duty_4
relationship = friend
target_smart = smart_terrain_3
spawn_point = path_walk_3

[test_bandit]:online_offline_group
faction = bandit
npc = sim_default_bandit_3,sim_default_bandit_3,sim_default_bandit_3,sim_default_bandit_3,sim_default_bandit_3
;active_task = smart_terrain_3
relationship = friend
;show_spot = {-test_info_1} true, false
;sympathy = 0

[test_yojig_selo_squad]:online_offline_group
;faction = stalker
npc = sim_default_stalker_1
;, sim_default_stalker_1, sim_default_stalker_1
;target_smart = {-suitable} smart_1, {+suitable} smart_2
;story_id = test_yojig_selo_squad
faction = army
;npc = pri_a25_base_medic
spawn_point = pri_a16_medic_walk_spawn_point
target_smart = {+pri_a25_rfi_source_eliminated} pri_a16, {+pri_a25_task_start} pri_a25_smart_terrain, pri_a16
story_id = pri_a25_base_army_medic

[test_yojig_squad]:online_offline_group
faction = stalker
npc_random = sim_default_stalker_0, sim_default_stalker_1, sim_default_stalker_2, sim_default_stalker_3, sim_default_stalker_4
npc_in_squad = 5, 5 
;npc = sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_1
target_smart = {+test_info} smart_2, smart_1
story_id = test_yojig_squad

[test_tgm_bug_test_3_bandit]:online_offline_group
faction = bandit
npc = sim_default_bandit_0
target_smart = smart_terrain_1:smart_terrain_2:loop

[test_tgm_bug_test_3_stalker]:online_offline_group
faction = stalker
npc = sim_default_stalker_4
target_smart = smart_terrain_2:smart_terrain_1:loop

; ------------------------------- lain_selo ------------------------
[lain_selo_dog]:online_offline_group
faction = monster_predatory_day
npc = dog_weak, dog_normal, dog_strong
target_smart = lain_test_smart_terrain
spawn_point = lain_test_smart_terrain_home

;[lain_selo_tushkano_squad]:online_offline_group
;faction = monster_predatory_night
;npc = tushkano_normal
;target_smart = selo_smart_terrain
;spawn_point = selo_smart_terrain_mob_home

;[lain_selo_stalker_squad]:online_offline_group
;faction = stalker
;npc = sim_default_stalker_2
;target_smart = selo_smart_terrain
;spawn_point = selo_smart_terrain_walker_walk

[lain_selo_snork_squad]:online_offline_group
faction = monster_zombied_day
npc = snork_weak, snork_weak, snork_weak, snork_weak, snork_weak
target_smart = level_prefix_smart_terrain
spawn_point = snork_spown_point

[renderman_selo_test_snork]:online_offline_group
faction = monster_zombied_day
npc = snork_weak
target_smart = renderman_selo_smart

[renderman_selo_test_stalker_squad]:online_offline_group
faction = stalker
npc = jup_a10_stalker_vano, jup_b220_trapper 
target_smart = alex_selo_smart_terrain

[alex_selo_squad_1]:online_offline_group
faction = stalker
npc = sim_default_stalker_1
target_smart = alex_selo_smart: alex_selo_smart_terrain 

[plecha_selo_stalker_squad]:online_offline_group
faction = stalker
npc = sim_default_stalker_2
target_smart = pl_selo_smart
spawn_point = way

[sim_stalker_squad_1]:online_offline_group
faction 		= freedom
npc 			= sim_default_freedom_2,sim_default_freedom_2,sim_default_freedom_2
;npc_random 		= sim_default_zombied_1
target_smart = nil
;run_string xr_effects.create_squad_member(nil,nil,{"sim_default_freedom_2", "sim_stalker_squad_1"})
;run_string alife():object(57):remove_squad()
;run_string xr_effects.clear_smart_terrain(nil,nil,{"sim_smart_1"})
;run_string level.object_by_id(42):set_npc_position(patrol("tst"):point(0))
;run_string alife():object(56):set_squad_position(patrol("tst"):point(0))

[sim_stalker_squad_2]:online_offline_group
faction = dolg
npc = sim_default_duty_2,sim_default_duty_2,sim_default_duty_2

[sim_monolith_squad_3]:online_offline_group
faction = monolith
npc = sim_default_monolith_2,sim_default_monolith_2,sim_default_monolith_2

[sim_stalker_squad_4]:online_offline_group
faction = bandit
npc = sim_default_bandit_2,sim_default_bandit_2,sim_default_bandit_2


[sim_snork_4]:online_offline_group
faction = monster_zombied_day
npc = snork_normal,snork_normal,snork_normal
behaviour = monster
arrive_dist = 30
story_id = test_squad

[sim_boar]:online_offline_group
faction = monster_vegetarian
npc = boar_normal
target_smart = selo_smart_terrain
spawn_point = selo_smart_terrain_home

[sim_polter]:online_offline_group
faction = monster
npc = m_poltergeist_normal_tele
target_smart = selo_smart_terrain
spawn_point = selo_smart_terrain_polter_home

[sim_pseudodog]:online_offline_group
faction = monster_predatory_day
npc = psy_dog
target_smart = selo_smart_terrain
spawn_point = selo_smart_terrain_pseudodog_home

[bes_sim_boar]:online_offline_group
faction = monster_vegetarian
npc = boar_normal
target_smart = bes_test_smart_terrain:bes_test_smart_terrain_1:loop
spawn_point = bes_test_smart_terrain_1_home_1

[simulation_boar_test]:online_offline_group
faction = monster_vegetarian
npc_random =  boar_strong, boar_normal
npc_in_squad = 1, 3

[conrack_test_squad]:online_offline_group
sympathy = 0
faction = stalker
npc = conrack_selo_stalker, conrack_selo_stalker, conrack_selo_stalker, conrack_selo_stalker
target_smart = conrack_selo_smart
spawn_point =  conrack_selo_smart_st_3_stay
story_id = conrack_test_squad
;
;-----------------------------------------------------------makdm
;

;---------------------------------pripyat
;
[pri_b306_tarasov_squad]:online_offline_group
faction = army
npc =  pri_b306_military_captain_tarasov
target_smart = pri_b306
sympathy = 0
story_id = pri_b306_tarasov_squad
spawn_point = pri_b306_tarasov_walk

[pri_a16_recon_zombied_squad]:online_offline_group
faction = army
npc =  sim_default_military_3, sim_default_military_2, sim_default_military_1, sim_default_military_4
target_smart = pri_a16
sympathy = 0
spawn_point = recon_zombied_squad_spawn
story_id = pri_a16_recon_zombied_squad
always_arrived = true

[pri_a28_recon_zombied_squad]:online_offline_group
faction = army
npc =  sim_default_military_3, sim_default_military_2, sim_default_military_1, sim_default_military_4
target_smart = pri_a28_base
sympathy = 0
spawn_point = pri_a28_recon_zombied_squad_spawn
story_id = pri_a28_recon_zombied_squad
always_arrived = true

;---------------------------------labx7
;
[labx7_a1_snork_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx7_a1
spawn_point = labx7_a1_cat_1_walk
story_id = labx7_a1_snork_squad

[labx7_a2_bloodsucker_squad]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx7_a2
spawn_point = labx7_a2_blood_walk
story_id = labx7_a2_bloodsucker_squad

[labx7_a1_zombi_1_squad]:online_offline_group
faction = monster_zombied_night
npc = zombie_strong
target_smart = labx7_a1
story_id = labx7_a1_zombi_1_squad
spawn_point = labx7_a1_zombi_1_walk

[labx7_a1_zombi_2_squad]:online_offline_group
faction = monster_zombied_night
npc = zombie_weak
target_smart = labx7_a1
story_id = labx7_a1_zombi_2_squad
spawn_point = labx7_a1_zombi_2_walk

[labx7_a2_zombied_1_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_1, sim_default_zombied_1, sim_default_zombied_1
target_smart = labx7_a2
story_id = labx7_a2_zombied_1_squad

[labx7_a2_monolith_1_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_3, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_1
target_smart = labx7_a2
spawn_point = labx7_a2_spawn_monolith
story_id = labx7_a2_monolith_1_squad
on_death = %+labx7_a2_monolith_1_squad_death%

[labx7_a3_tushkano_squad]:online_offline_group
faction = monster_predatory_night
npc = pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart
spawn_point = labx7_a3_tushkano_walk
target_smart = labx7_a3
story_id = labx7_a3_tushkano_squad

[labx7_a3_control_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx7_a3_control_walk
target_smart = labx7_a3
story_id = labx7_a3_control_squad

[labx7_a3_control_1_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx7_a3_control_2_walk
target_smart = labx7_a3
story_id = labx7_a3_control_1_squad

[labx7_a3_control_2_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx7_a3_control_3_walk
target_smart = labx7_a3
story_id = labx7_a3_control_2_squad

[labx7_a3_monolith_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_2
target_smart = labx7_a3
spawn_point = labx7_a3_monolith_walk
story_id = labx7_a3_monolith_squad

[labx7_a4_zombied_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_1, sim_default_zombied_1, sim_default_zombied_1, sim_default_zombied_2
target_smart = labx7_a4
story_id = labx7_a4_zombied_squad

[labx7_a4_control_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx7_a4_control_walk
target_smart = labx7_a4
story_id = labx7_a4_control_squad

[labx7_a4_polter_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_tele
target_smart = labx7_a4
spawn_point = labx7_a4_polter_tele_spawn
story_id = labx7_a4_polter_squad
always_arrived = true
on_death = %+labx7_a4_polter_squad_death%

[labx7_a4_polter_1_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx7_a4
spawn_point = labx7_a4_polter_tele_spawn
story_id = labx7_a4_polter_1_squad
always_arrived = true
on_death = %+labx7_a4_polter_1_squad_death%

[labx7_a5_monolith_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_3, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_1
target_smart = labx7_a5
spawn_point = labx7_a5_spawn_monolith
story_id = labx7_a5_monolith_squad

[labx7_a5_monolith_1_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_3, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_1
target_smart = labx7_a5
spawn_point = labx7_a5_spawn_1_monolith
story_id = labx7_a5_monolith_1_squad

[labx7_a5_monolith_2_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_3, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_1
target_smart = labx7_a5
spawn_point = labx7_a5_spawn_2_monolith
story_id = labx7_a5_monolith_2_squad

[labx7_a5_monolith_3_squad]:online_offline_group
faction = monolith
npc = pas_b400_monolith_sniper, pas_b400_monolith_sniper
target_smart = labx7_a5
spawn_point = labx7_a5_spawn_3_monolith
story_id = labx7_a5_monolith_3_squad

;---------------------------------labx1
;
[labx1_a1_monolith_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_3, sim_default_monolith_4, sim_default_monolith_2
target_smart = labx1_a1
spawn_point = labx1_a1_monolith_spawn
story_id = labx1_a1_monolith_squad

[labx1_a1_monolith_1_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_4
target_smart = labx1_a1
spawn_point = labx1_a1_monolith_8_walk
story_id = labx1_a1_monolith_1_squad

[labx1_a2_bloodsucker_squad]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak, bloodsucker_strong, bloodsucker_strong
target_smart = labx1_a2
spawn_point = labx1_a2_blood_walk
story_id = labx1_a2_bloodsucker_squad

[labx1_a2_snork_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong, snork_strong, snork_strong
target_smart = labx1_a2
spawn_point = labx1_a2_snork_home
story_id = labx1_a2_snork_squad

[labx1_a2_contr_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx1_a2_control_walk
target_smart = labx1_a2
story_id = labx1_a2_contr_squad

[labx1_a2_blood_1_squad]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_strong
target_smart = labx1_a2
spawn_point = labx1_a2_blood_3_walk
story_id = labx1_a2_blood_1_squad

[labx1_a3_monolith_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_4
target_smart = labx1_a3
spawn_point = labx1_a3_monolith_spawn
story_id = labx1_a3_monolith_squad

[labx1_a3_monolith_1_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4
target_smart = labx1_a3
spawn_point = labx1_a3_monolith_1_spawn
story_id = labx1_a3_monolith_1_squad

[labx1_a3_monolith_2_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4
target_smart = labx1_a3
spawn_point = labx1_a3_monolith_1_spawn
story_id = labx1_a3_monolith_2_squad

[labx1_a4_monolith_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4
target_smart = labx1_a4
spawn_point = labx1_a4_monolith_spawn
story_id = labx1_a4_monolith_squad

[labx1_a3_monolith_idol_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_1, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_2
target_smart = labx1_a3
spawn_point = labx1_a3_monolith_idol_spawn
story_id = labx1_a3_monolith_idol_squad

;---------------------------------labx2
;
[labx2_kletka_1_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_1_walk
story_id = labx2_kletka_1_burer_squad

[labx2_kletka_2_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_2_walk
story_id = labx2_kletka_2_burer_squad

[labx2_kletka_3_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_3_walk
story_id = labx2_kletka_3_burer_squad

[labx2_kletka_4_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_4_walk
story_id = labx2_kletka_4_burer_squad

[labx2_kletka_5_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_5_walk
story_id = labx2_kletka_5_burer_squad

[labx2_kletka_6_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_6_walk
story_id = labx2_kletka_6_burer_squad

[labx2_kletka_7_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a2
spawn_point = labx2_a2_kletka_7_walk
story_id = labx2_kletka_7_burer_squad

[labx2_a3_zombied_1_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_1, sim_default_zombied_1, sim_default_zombied_2
target_smart = labx2_a3
story_id = labx2_a3_zombied_1_squad
spawn_point = labx2_a3_zombied_1_squad_spawn

[labx2_a3_zombied_2_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_1, sim_default_zombied_1, sim_default_zombied_2, sim_default_zombied_2, sim_default_zombied_2, sim_default_zombied_2, sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_3
target_smart = labx2_a3
story_id = labx2_a3_zombied_2_squad
spawn_point = labx2_a3_zombied_2_squad_spawn

[labx2_a4_tushkano_squad]:online_offline_group
faction = monster_predatory_day
npc = tushkano_normal, tushkano_normal, tushkano_normal, tushkano_normal, tushkano_normal
target_smart = labx2_a4
story_id = labx2_a4_tushkano_squad

[labx2_a5_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx2_a5
story_id = labx2_a5_burer_squad
spawn_point = labx2_a5_burer_home

[labx2_a5_tushkano_squad]:online_offline_group
faction = monster_predatory_day
npc = tushkano_normal, tushkano_normal, tushkano_normal, tushkano_normal, tushkano_normal
target_smart = labx2_a5
story_id = labx2_a5_tushkano_squad
spawn_point = labx2_a5_tushkano_home

[labx2_a5_polter_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx2_a5
spawn_point = labx2_a5_polter_spawn
story_id = labx2_a5_polter_squad
always_arrived = true

;---------------------------------labx3
;
[labx3_a1_snork_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong, snork_strong, snork_strong, snork_strong, snork_strong
target_smart = labx3_a1
story_id = labx3_a1_snork_squad

[labx3_a1_blood_squad]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_strong
target_smart = labx3_a1
spawn_point = labx3_a1_blood_walk
story_id = labx3_a1_blood_squad

[labx3_a1_blood_1_squad]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_strong
target_smart = labx3_a1
spawn_point = labx3_a1_blood_1_squad_way
story_id = labx3_a1_blood_1_squad

[labx3_a1_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx3_a1
spawn_point = labx3_a1_snork_4_walk
story_id = labx3_a1_burer_squad

[labx3_a2_snork_1_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx3_a2
spawn_point = labx3_a2_snork_1_walk
story_id = labx3_a2_snork_1_squad

[labx3_a2_snork_2_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx3_a2
spawn_point = labx3_a2_snork_2_walk
story_id = labx3_a2_snork_2_squad

[labx3_a2_snork_3_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx3_a2
spawn_point = labx3_a2_snork_3_walk
story_id = labx3_a2_snork_3_squad

[labx3_a2_snork_4_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx3_a2
spawn_point = labx3_a2_snork_4_walk
story_id = labx3_a2_snork_4_squad

[labx3_a2_tushkano_squad]:online_offline_group
faction = monster_predatory_day
npc = tushkano_normal, tushkano_normal, tushkano_normal, tushkano_normal, tushkano_normal
target_smart = labx3_a2
story_id = labx3_a2_tushkano_squad
spawn_point = labx3_a2_tushkano_home

[labx3_a3_snork_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong, snork_strong, snork_strong, snork_strong, snork_strong
target_smart = labx3_a3
story_id = labx3_a3_snork_squad

[labx3_a3_control_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal, m_controller_normal
spawn_point = labx3_a3_control_squad_spawn
target_smart = labx3_a3
story_id = labx3_a3_control_squad

[labx3_a4_snork_1_squad]:online_offline_group
faction = monster_predatory_day
npc = snork_strong, snork_strong, snork_strong
target_smart = labx3_a4
story_id = labx3_a4_snork_1_squad
spawn_point = labx3_a4_snork_1_spawn
always_arrived = true

[labx3_a4_snork_2_squad]:online_offline_group
faction = monster_predatory_day
npc = snork_strong, snork_strong, snork_strong
target_smart = labx3_a4
story_id = labx3_a4_snork_2_squad
spawn_point = {+actor_in_labx3_a4_spawn_1_restr} labx3_a4_snork_3_spawn, labx3_a4_snork_2_spawn
always_arrived = true

[labx3_a5_svoboda_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4
target_smart = labx3_a5
spawn_npc_pos = labx3_a5_svoboda_1_walk, labx3_a5_svoboda_2_walk, labx3_a5_svoboda_3_walk, labx3_a5_svoboda_4_walk, labx3_a5_svoboda_5_walk, labx3_a5_svoboda_6_walk, labx3_a5_svoboda_7_walk
story_id = labx3_a5_svoboda_squad

[labx3_a6_svoboda_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_1, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4
target_smart = labx3_a6
story_id = labx3_a6_svoboda_squad

[labx3_a7_snork_squad]:online_offline_group
faction = monster_predatory_day
npc = snork_strong, snork_strong, snork_strong
target_smart = labx3_a7
story_id = labx3_a7_snork_squad
spawn_npc_pos = labx3_a7_snork_1_walk, labx3_a7_snork_2_walk, labx3_a7_snork_3_walk
always_arrived = true

[labx3_a7_burer_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_normal, burer_normal, burer_normal, burer_normal
target_smart = labx3_a7
story_id = labx3_a7_burer_squad
spawn_npc_pos = labx3_a7_burer_1_walk, labx3_a7_burer_2_walk, labx3_a7_burer_3_walk, labx3_a7_burer_4_walk
always_arrived = true

[labx3_a8_control_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal, m_controller_normal
spawn_npc_pos = labx3_a8_contr_1_walk, labx3_a8_contr_2_walk
target_smart = labx3_a8
story_id = labx3_a8_control_squad

[labx3_a8_control_1_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal, m_controller_normal
spawn_npc_pos = labx3_a8_contr_3_walk, labx3_a8_contr_4_walk
target_smart = labx3_a8
story_id = labx3_a8_control_1_squad

[labx3_a8_tushkano_squad]:online_offline_group
faction = monster_predatory_day
npc = tushkano_normal, tushkano_normal, tushkano_normal
target_smart = labx3_a8
story_id = labx3_a8_tushkano_squad
spawn_point = labx3_a8_home_1

[labx3_a9_polter_1_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx3_a9
spawn_point = labx3_a9_polter_flame_home
story_id = labx3_a9_polter_1_squad
always_arrived = true

[labx3_a9_polter_2_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx3_a9
spawn_point = labx3_a9_polter_flame_1_home
story_id = labx3_a9_polter_2_squad
always_arrived = true

[labx3_a10_snork_squad]:online_offline_group
faction = monster_predatory_day
npc = snork_strong, snork_strong, snork_strong, snork_strong, snork_strong, snork_strong, snork_strong
target_smart = labx3_a10
story_id = labx3_a10_snork_squad
spawn_npc_pos = labx3_a10_snork_1_walk, labx3_a10_snork_2_walk, labx3_a10_snork_3_walk, labx3_a10_snork_4_walk, labx3_a10_snork_5_walk, labx3_a10_snork_6_walk, labx3_a10_snork_7_walk
always_arrived = true

;---------------------------------control_monolith
;
[mon_a1_monolith_1_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2
target_smart = mon_a1
spawn_point = mon_a1_mon_1_squad_spawn
story_id = mon_a1_monolith_1_squad

[mon_a1_monolith_2_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4
target_smart = mon_a1
spawn_point = mon_a1_mon_2_squad_spawn
story_id = mon_a1_monolith_2_squad

[mon_a1_monolith_3_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_4
target_smart = mon_a1
spawn_point = mon_a1_mon_3_squad_spawn
story_id = mon_a1_monolith_3_squad

[mon_a1_monolith_4_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_2
target_smart = mon_a1
spawn_point = mon_a1_mon_4_squad_spawn
story_id = mon_a1_monolith_4_squad

[mon_a1_monolith_5_squad]:online_offline_group
faction = monolith
npc = mon_a1_monolith_sniper
target_smart = mon_a1
spawn_point = mon_a1_monolith_14_walk
story_id = mon_a1_monolith_5_squad

[mon_a1_monolith_6_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_2
target_smart = mon_a1
spawn_point = mon_a1_mon_6_squad_spawn
story_id = mon_a1_monolith_6_squad

[mon_a1_monolith_7_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_2, sim_default_monolith_4, sim_default_monolith_2
target_smart = mon_a1
spawn_point = mon_a1_mon_7_squad_spawn
story_id = mon_a1_monolith_7_squad

[mon_a1_monolith_8_squad]:online_offline_group
faction = monolith
npc = sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_4, sim_default_monolith_4
target_smart = mon_a1
spawn_point = mon_a1_mon_8_squad_spawn
story_id = mon_a1_monolith_8_squad

;---------------------------------labx4
;
[labx4_a2_svoboda_1_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2
target_smart = labx4_a2
spawn_npc_pos = labx4_a2_svoboda_1_walk, labx4_a2_svoboda_2_walk, labx4_a2_svoboda_3_walk, labx4_a2_svoboda_4_walk, labx4_a2_svoboda_5_walk, labx4_a2_svoboda_6_walk
story_id = labx4_a2_svoboda_1_squad

[labx4_a2_svob_1_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3
target_smart = labx4_a2
story_id = labx4_a2_svob_1_squad
spawn_point = labx4_a2_svob_spawn_point

[labx4_a1_svoboda_1_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4
target_smart = labx4_a1
spawn_npc_pos = labx4_a1_svoboda_1_walk, labx4_a1_svoboda_2_walk, labx4_a1_svoboda_3_walk, labx4_a1_svoboda_4_walk, labx4_a1_svoboda_5_walk, labx4_a1_svoboda_6_walk, labx4_a1_svoboda_7_walk
story_id = labx4_a1_svoboda_1_squad

[labx4_a1_svob_1_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3
target_smart = labx4_a1
story_id = labx4_a1_svob_1_squad

;---------------------------------labx6
;
[labx6_a1_svoboda_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_4, sim_default_freedom_3
target_smart = labx6_a1
spawn_npc_pos = labx6_a1_svoboda_1_walk, labx6_a1_svoboda_2_walk, labx6_a1_svoboda_3_walk, labx6_a1_svoboda_4_walk, labx6_a1_svoboda_5_walk, labx6_a1_svoboda_6_walk, labx6_a1_svoboda_7_walk, labx6_a1_svoboda_8_walk, labx6_a1_svoboda_9_walk
story_id = labx6_a1_svoboda_squad

[labx6_a2_killer_squad]:online_offline_group
faction = killer
npc = sim_default_killer_2, sim_default_killer_3, sim_default_killer_4, sim_default_killer_3, sim_default_killer_4, sim_default_killer_3
target_smart = labx6_a2
story_id = labx6_a2_killer_squad
spawn_point = labx6_a2_spawn_1_point

[labx6_a6_killer_squad]:online_offline_group
faction = killer
npc = sim_default_killer_2, sim_default_killer_3, sim_default_killer_4, sim_default_killer_3, sim_default_killer_4
target_smart = labx6_a6
story_id = labx6_a6_killer_squad

[labx6_a4_killer_squad]:online_offline_group
faction = killer
npc = sim_default_killer_2, sim_default_killer_3, sim_default_killer_4, sim_default_killer_3, sim_default_killer_4, sim_default_killer_4
target_smart = labx6_a4
story_id = labx6_a4_killer_squad
spawn_point = labx6_a4_spawn_point
on_death = %+labx6_a4_killer_squad_death%

[labx6_a4_svoboda_squad]:online_offline_group
faction = freedom
npc = sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2, sim_default_freedom_4, sim_default_freedom_3, sim_default_freedom_2
target_smart = labx6_a4
spawn_point = labx6_a4_svoboda_spawn_point
story_id = labx6_a4_svoboda_squad

[labx6_a3_kill_1_squad]:online_offline_group
faction = killer
npc = sim_default_killer_2, sim_default_killer_3, sim_default_killer_4
target_smart = labx6_a3
story_id = labx6_a3_kill_1_squad
spawn_point = labx6_a3_kill_1_squad_spawn

[labx6_a3_kill_2_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4
target_smart = labx6_a3
story_id = labx6_a3_kill_2_squad
spawn_point = labx6_a3_kill_2_squad_spawn

[labx6_a3_kill_3_squad]:online_offline_group
faction = killer
npc = sim_default_killer_2, sim_default_killer_3, sim_default_killer_4
target_smart = labx6_a3
story_id = labx6_a3_kill_3_squad
spawn_point = labx6_a3_kill_3_squad_spawn

[labx6_a3_kill_4_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4
target_smart = labx6_a3
story_id = labx6_a3_kill_4_squad
spawn_point = labx6_a3_kill_4_squad_spawn

[labx6_a3_kill_5_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4, sim_default_killer_2
target_smart = labx6_a3
story_id = labx6_a3_kill_5_squad
spawn_point = labx6_a3_kill_5_squad_spawn

[labx6_a5_blood_squad]:online_offline_group
faction = monster_predatory_night
npc = krovosos_king
target_smart = labx6_a5
spawn_point = labx6_a5_king_1_walk
story_id = labx6_a5_blood_squad

[labx6_a5_killer_squad]:online_offline_group
faction = killer
npc = labx6_a5_flash_stalk
target_smart = labx6_a5
spawn_point = labx6_a5_merc_1_walk
story_id = labx6_a5_killer_squad

;---------------------------------labx16
;
[labx16_a1_zombied_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_2, sim_default_zombied_3
target_smart = labx16_a1
story_id = labx16_a1_zombied_squad
spawn_point = labx16_a1_zombied_3_walk

[labx16_a1_control_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx16_a1_control_home
target_smart = labx16_a1
story_id = labx16_a1_control_squad

[labx16_a4_zombied_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_1, sim_default_zombied_2
target_smart = labx16_a4
story_id = labx16_a4_zombied_squad

[labx16_a4_zombied_1_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_1, sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_3, sim_default_zombied_1, sim_default_zombied_2
target_smart = labx16_a4
story_id = labx16_a4_zombied_1_squad
spawn_npc_pos = labx16_a4_zombied_7_walk, labx16_a4_zombied_8_walk, labx16_a4_zombied_9_walk, labx16_a4_zombied_10_walk, labx16_a4_zombied_11_walk, labx16_a4_zombied_12_walk

[labx16_a2_snork_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong, snork_strong, snork_strong, snork_strong, snork_strong
target_smart = labx16_a2
story_id = labx16_a2_snork_squad
spawn_point = labx16_a2_snork_home

[labx16_a2_zombied_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_1, sim_default_zombied_2
target_smart = labx16_a2
story_id = labx16_a2_zombied_squad
spawn_point = labx16_a2_zombied_squad_spawn

[labx16_a3_zombied_squad]:online_offline_group
faction = zombied
npc = sim_default_zombied_2, sim_default_zombied_3, sim_default_zombied_2, sim_default_zombied_3
target_smart = labx16_a3
story_id = labx16_a3_zombied_squad
spawn_npc_pos = labx16_a3_zombied_1_walk, labx16_a3_zombied_2_walk, labx16_a3_zombied_3_walk, labx16_a3_zombied_4_walk

[labx16_a3_giant_squad]:online_offline_group
faction = monster_special 
npc = gigant_normal
target_smart = labx16_a3
spawn_point = labx16_a3_monstr_spawn
story_id = labx16_a3_giant_squad

;---------------------------------labx5
;
[labx5_a1_bandit_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_2, sim_default_bandit_3, labx5_a1_bandit_dimon, sim_default_bandit_4
target_smart = labx5_a1
story_id = labx5_a1_bandit_squad

[labx5_a2_bandit_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4
target_smart = labx5_a2
story_id = labx5_a2_bandit_squad
spawn_point = labx5_a2_bandit_spawn_point

[labx5_a2_band_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4, sim_default_bandit_2
target_smart = labx5_a2
story_id = labx5_a2_band_squad
spawn_point = labx5_a2_bandit_1_look

[labx5_a2_bandit1_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4
target_smart = labx5_a2
story_id = labx5_a2_bandit1_squad
spawn_point = labx5_a2_bandit_2_look

[labx5_a3_band_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4, sim_default_bandit_2, sim_default_bandit_2, sim_default_bandit_3
target_smart = labx5_a3
story_id = labx5_a3_band_squad

[labx5_a4_band_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4, sim_default_bandit_2, sim_default_bandit_3
target_smart = labx5_a4
story_id = labx5_a4_band_squad

[labx5_a5_band_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4, sim_default_bandit_2, sim_default_bandit_3
target_smart = labx5_a5
story_id = labx5_a5_band_squad

;---------------------------------bar_stalker
;
[bar_a1_bandit_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_4, sim_default_bandit_2, sim_default_bandit_3
target_smart = bar_a1
story_id = bar_a1_bandit_squad

[bar_a1_barmen_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_4
target_smart = bar_a1
story_id = bar_a1_barmen_squad
spawn_point = bar_a1_barmen_walk

[bar_a1_zasada_squad]:online_offline_group
faction = bandit 
npc = sim_default_bandit_3, sim_default_bandit_4, sim_default_bandit_2, sim_default_bandit_3, sim_default_bandit_2, sim_default_bandit_3
target_smart = bar_a1
story_id = bar_a1_zasada_squad

[bar_a2_blood_squad]:online_offline_group
faction = monster_predatory_night
npc = krovosos_king
target_smart = bar_a2
spawn_point = bar_a2_monster_walk
story_id = bar_a2_blood_squad

[bar_a2_zombi_1_squad]:online_offline_group
faction = monster_zombied_night
npc = zombie_strong
target_smart = bar_a2
story_id = bar_a2_zombi_1_squad
spawn_point = bar_a2_zombi_1_walk

[bar_a2_zombi_2_squad]:online_offline_group
faction = monster_zombied_night
npc = zombie_strong
target_smart = bar_a2
story_id = bar_a2_zombi_2_squad
spawn_point = bar_a2_zombi_2_walk

;---------------------------------labx18
;
[labx18_a1_merc_1_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4, sim_default_killer_3, sim_default_killer_4
target_smart = labx18_a1
story_id = labx18_a1_merc_1_squad

[labx18_a1_merc_2_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4
target_smart = labx18_a1
story_id = labx18_a1_merc_2_squad
spawn_point = labx18_a1_bandit_6_walk

[labx18_a2_merc_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4, sim_default_killer_4, sim_default_killer_3, sim_default_killer_4
target_smart = labx18_a2
story_id = labx18_a2_merc_squad

[labx18_a2_bandit_squad]:online_offline_group
faction = bandit 
npc = labx18_a2_bandit_tolian
target_smart = labx18_a2
story_id = labx18_a2_bandit_squad
spawn_point = labx18_a2_bandit_1_walk

[labx18_a3_merc_squad]:online_offline_group
faction = killer
npc = sim_default_killer_4, sim_default_killer_3, sim_default_killer_4, sim_default_killer_3
target_smart = labx18_a3
story_id = labx18_a3_merc_squad

;---------------------------------labx9
;
[labx9_a1_blood_1_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_1_walk
story_id = labx9_a1_blood_1_sleep

[labx9_a1_blood_2_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_2_walk
story_id = labx9_a1_blood_2_sleep

[labx9_a1_blood_3_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_3_walk
story_id = labx9_a1_blood_3_sleep

[labx9_a1_blood_4_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_4_walk
story_id = labx9_a1_blood_4_sleep

[labx9_a1_blood_5_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_5_walk
story_id = labx9_a1_blood_5_sleep

[labx9_a1_blood_6_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_6_walk
story_id = labx9_a1_blood_6_sleep

[labx9_a1_blood_7_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_7_walk
story_id = labx9_a1_blood_7_sleep

[labx9_a1_blood_8_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_8_walk
story_id = labx9_a1_blood_8_sleep

[labx9_a1_blood_9_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_9_walk
story_id = labx9_a1_blood_9_sleep

[labx9_a1_blood_10_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_10_walk
story_id = labx9_a1_blood_10_sleep

[labx9_a1_blood_11_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_11_walk
story_id = labx9_a1_blood_11_sleep

[labx9_a1_blood_12_sleep]:online_offline_group
faction = monster_predatory_night
npc = bloodsucker_weak
target_smart = labx9_a1
spawn_point = labx9_a1_blood_12_walk
story_id = labx9_a1_blood_12_sleep

[labx9_a1_polter_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a1
spawn_point = labx9_a1_blood_1_look
story_id = labx9_a1_polter_squad
always_arrived = true

[labx9_a1_polter_dawn_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a1
spawn_point = labx9_a1_polter_dawn_spawn
story_id = labx9_a1_polter_dawn_squad
always_arrived = true

[labx9_a2_burer_1_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx9_a2
spawn_point = labx9_a2_burer_1_walk
story_id = labx9_a2_burer_1_squad

[labx9_a2_burer_2_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx9_a2
spawn_point = labx9_a2_burer_2_walk
story_id = labx9_a2_burer_2_squad

[labx9_a2_burer_3_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx9_a2
spawn_point = labx9_a2_burer_3_walk
story_id = labx9_a2_burer_3_squad

[labx9_a2_burer_4_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx9_a2
spawn_point = labx9_a2_burer_4_walk
story_id = labx9_a2_burer_4_squad

[labx9_a2_burer_5_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx9_a2
spawn_point = labx9_a2_burer_5_walk
story_id = labx9_a2_burer_5_squad

[labx9_a2_burer_6_squad]:online_offline_group
faction = monster_zombied_night
npc = burer_labx2
target_smart = labx9_a2
spawn_point = labx9_a2_burer_6_walk
story_id = labx9_a2_burer_6_squad

[labx9_a2_polter_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_tele
target_smart = labx9_a2
spawn_point = labx9_a2_tele_spawn
story_id = labx9_a2_polter_squad
always_arrived = true

[labx9_a2_tushkano_1_squad]:online_offline_group
faction = monster_predatory_night
npc = pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart
spawn_point = labx9_a2_tushkano_spawn
target_smart = labx9_a2
story_id = labx9_a2_tushkano_1_squad

[labx9_a2_tushkano_2_squad]:online_offline_group
faction = monster_predatory_night
npc = pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart
spawn_point = labx9_a2_tele_2_spawn
target_smart = labx9_a2
story_id = labx9_a2_tushkano_2_squad

[labx9_a2_polter_flame_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a2
spawn_point = labx9_a2_flame_spawn
story_id = labx9_a2_polter_flame_squad
always_arrived = true

[labx9_a3_snork_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong, snork_strong, snork_strong, snork_strong
target_smart = labx9_a3
story_id = labx9_a3_snork_squad
spawn_point = labx9_a3_snork_spawn

[labx9_a3_control_1_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_1_walk
target_smart = labx9_a3
story_id = labx9_a3_control_1_squad

[labx9_a3_control_2_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_2_walk
target_smart = labx9_a3
story_id = labx9_a3_control_2_squad

[labx9_a3_control_3_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_3_walk
target_smart = labx9_a3
story_id = labx9_a3_control_3_squad


[labx9_a3_control_4_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_4_walk
target_smart = labx9_a3
story_id = labx9_a3_control_4_squad

[labx9_a3_control_5_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_5_walk
target_smart = labx9_a3
story_id = labx9_a3_control_5_squad

[labx9_a3_control_6_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_6_walk
target_smart = labx9_a3
story_id = labx9_a3_control_6_squad

[labx9_a3_control_7_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_7_walk
target_smart = labx9_a3
story_id = labx9_a3_control_7_squad

[labx9_a3_control_8_squad]:online_offline_group
faction = monster_zombied_day
npc = m_controller_normal
spawn_point = labx9_a3_control_8_walk
target_smart = labx9_a3
story_id = labx9_a3_control_8_squad

[labx9_a3_tushkano_1_squad]:online_offline_group
faction = monster_predatory_night
npc = pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart
spawn_point = labx9_a3_control_5_walk
target_smart = labx9_a3
story_id = labx9_a3_tushkano_1_squad

[labx9_a3_tushkano_2_squad]:online_offline_group
faction = monster_predatory_night
npc = pas_b400_tushkano_smart, pas_b400_tushkano_smart, pas_b400_tushkano_smart
spawn_point = labx9_a3_control_5_walk
target_smart = labx9_a3
story_id = labx9_a3_tushkano_2_squad

[labx9_a3_polter_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a3
spawn_point = labx9_a3_flame_spawn
story_id = labx9_a3_polter_squad
always_arrived = true

[labx9_a4_build_1_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_1_walk
story_id = labx9_a4_build_1_squad

[labx9_a4_poltr_1_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_1_walk
story_id = labx9_a4_poltr_1_squad
always_arrived = true

[labx9_a4_build_2_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_2_walk
story_id = labx9_a4_build_2_squad

[labx9_a4_poltr_2_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_2_walk
story_id = labx9_a4_poltr_2_squad
always_arrived = true

[labx9_a4_build_3_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_3_walk
story_id = labx9_a4_build_3_squad

[labx9_a4_poltr_3_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_3_walk
story_id = labx9_a4_poltr_3_squad
always_arrived = true

[labx9_a4_build_4_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_4_walk
story_id = labx9_a4_build_4_squad

[labx9_a4_poltr_4_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_4_walk
story_id = labx9_a4_poltr_4_squad
always_arrived = true

[labx9_a4_build_5_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_5_walk
story_id = labx9_a4_build_5_squad

[labx9_a4_poltr_5_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_5_walk
story_id = labx9_a4_poltr_5_squad
always_arrived = true

[labx9_a4_build_6_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_6_walk
story_id = labx9_a4_build_6_squad

[labx9_a4_poltr_6_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_6_walk
story_id = labx9_a4_poltr_6_squad
always_arrived = true

[labx9_a4_build_7_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_7_walk
story_id = labx9_a4_build_7_squad

[labx9_a4_poltr_7_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_7_walk
story_id = labx9_a4_poltr_7_squad
always_arrived = true

[labx9_a4_build_8_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_8_walk
story_id = labx9_a4_build_8_squad

[labx9_a4_poltr_8_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_8_walk
story_id = labx9_a4_poltr_8_squad
always_arrived = true

[labx9_a4_build_9_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_9_walk
story_id = labx9_a4_build_9_squad

[labx9_a4_poltr_9_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_9_walk
story_id = labx9_a4_poltr_9_squad
always_arrived = true

[labx9_a4_build_10_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_10_walk
story_id = labx9_a4_build_10_squad

[labx9_a4_poltr_10_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_10_walk
story_id = labx9_a4_poltr_10_squad
always_arrived = true

[labx9_a4_build_11_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_11_walk
story_id = labx9_a4_build_11_squad

[labx9_a4_poltr_11_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_11_walk
story_id = labx9_a4_poltr_11_squad
always_arrived = true

[labx9_a4_build_12_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_12_walk
story_id = labx9_a4_build_12_squad

[labx9_a4_poltr_12_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_12_walk
story_id = labx9_a4_poltr_12_squad
always_arrived = true

[labx9_a4_build_13_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a4
spawn_point = labx9_a4_build_13_walk
story_id = labx9_a4_build_13_squad

[labx9_a4_poltr_13_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a4
spawn_point = labx9_a4_build_13_walk
story_id = labx9_a4_poltr_13_squad
always_arrived = true

[labx9_a5_snork_1_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx9_a5
story_id = labx9_a5_snork_1_squad
spawn_point = labx9_a5_snork_1_walk
on_death = %+labx9_a5_snork_1_squad_death%

[labx9_a5_snork_2_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx9_a5
story_id = labx9_a5_snork_2_squad
spawn_point = labx9_a5_snork_2_walk
on_death = %+labx9_a5_snork_2_squad_death%

[labx9_a5_snork_3_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx9_a5
story_id = labx9_a5_snork_3_squad
spawn_point = labx9_a5_snork_3_walk
on_death = %+labx9_a5_snork_3_squad_death%

[labx9_a5_snork_4_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx9_a5
story_id = labx9_a5_snork_4_squad
spawn_point = labx9_a5_snork_4_walk
on_death = %+labx9_a5_snork_4_squad_death%

[labx9_a5_snork_5_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx9_a5
story_id = labx9_a5_snork_5_squad
spawn_point = labx9_a5_snork_5_walk
on_death = %+labx9_a5_snork_5_squad_death%

[labx9_a5_snork_6_squad]:online_offline_group
faction = monster_zombied_night
npc = snork_strong
target_smart = labx9_a5
story_id = labx9_a5_snork_6_squad
spawn_point = labx9_a5_snork_6_walk
on_death = %+labx9_a5_snork_6_squad_death%

[labx9_a5_build_1_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a5
spawn_point = labx9_a5_monstr_spawn
story_id = labx9_a5_build_1_squad

[labx9_a5_build_2_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a5
spawn_point = labx9_a5_monstr_spawn
story_id = labx9_a5_build_2_squad

[labx9_a5_build_3_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a5
spawn_point = labx9_a5_monstr_spawn
story_id = labx9_a5_build_3_squad

[labx9_a5_poltr_3_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a5
story_id = labx9_a5_poltr_3_squad
always_arrived = true

[labx9_a5_build_4_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a5
spawn_point = labx9_a5_monstr_spawn
story_id = labx9_a5_build_4_squad

[labx9_a5_build_5_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a5
spawn_point = labx9_a5_monstr_spawn
story_id = labx9_a5_build_5_squad

[labx9_a5_poltr_5_squad]:online_offline_group
faction = monster
npc = m_poltergeist_strong_flame
target_smart = labx9_a5
story_id = labx9_a5_poltr_5_squad
always_arrived = true

[labx9_a5_build_6_squad]:online_offline_group
faction = monster
npc = poltergeist_build
target_smart = labx9_a5
spawn_point = labx9_a5_monstr_spawn
story_id = labx9_a5_build_6_squad

;---------------------------------escape
;
[esc_a1_wolf_squad]:online_offline_group
faction = stalker
npc = esc_wolf, sim_default_stalker_1, sim_default_stalker_1, sim_default_stalker_2, sim_default_stalker_2
target_smart = esc_a1
story_id = esc_a1_wolf_squad
always_arrived = true

[esc_a2_wolf_squad]:online_offline_group
faction = stalker
npc = esc_wolf
target_smart = esc_a2
story_id = esc_a2_wolf_squad
spawn_point = esc_a2_wolf_spawn
always_arrived = true

